<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__macros__counter" kind="group">
    <compoundname>group_tcpwm_macros_counter</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__tcpwm__counter__run__modes">Counter Run Modes</innergroup>
    <innergroup refid="group__group__tcpwm__counter__direction">Counter Direction</innergroup>
    <innergroup refid="group__group__tcpwm__counter__clk__prescalers">Counter CLK Prescalers</innergroup>
    <innergroup refid="group__group__tcpwm__counter__compare__capture">Counter Compare Capture</innergroup>
    <innergroup refid="group__group__tcpwm__counter__status">Counter Status</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>